version: 1.26.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: 5c+YY4xTIdp/1f2UBurPu/vkNs0jsRgc30vzulh5grV+vbIMDsbwZN9pa2orsdGEvAOGu+5RE4w2XIGPzaXImg==
    size: 210787377
    blockMapSize: 220229
path: TheiaBlueprint.AppImage
sha512: 5c+YY4xTIdp/1f2UBurPu/vkNs0jsRgc30vzulh5grV+vbIMDsbwZN9pa2orsdGEvAOGu+5RE4w2XIGPzaXImg==
releaseDate: '2022-06-07T13:53:05.402Z'
